Subject: [bug#46724] [PATCH] gnu: vtk: Update to 9.0.1

From: Ludovic Courtès <[email-masked]>
Date: Sat, 06 Mar 2021 11:36:19 +0100

Hi,

Andy Tai <[email-masked]> skribis:

> err.... the bundles are still there.   Actually I tried to build with some
> bundled components configured out (instead using what is in Guix) and
> things don't compile... I am not sure if the external copies can be used at
> all.  so I am not sure the best route to go... the patch as is does compile
> and build, at least

It would be great if you could investigate the build failures a bit so
we have an idea of how much effort it would be to use the external
copies of these.

Thanks,
Ludo’.